## public Election::getCondorcetLoser

### Description    

```php
public Election->getCondorcetLoser ( ): ?CondorcetPHP\Condorcet\Candidate
```

Get the natural Condorcet loser if there is one.
    

### Return value:   

*(```?CondorcetPHP\Condorcet\Candidate```)* Candidate object given. Null if there are no available loser.


---------------------------------------

### Related method(s)      

* [Election::getCondorcetWinner](../Election%20Class/public%20Election--getCondorcetWinner.md)    
* [Election::getLoser](../Election%20Class/public%20Election--getLoser.md)    
* [Election::getResult](../Election%20Class/public%20Election--getResult.md)    

---------------------------------------

### Examples and explanation

* **[Manual - Natural Condorcet](https://github.com/julien-boudry/Condorcet/wiki/II-%23-C.-Result-%23-1.-Natural-Condorcet)**    
